» Ubuntu » パッケージ

Error

two or more packages specified (compizconfig-python oneiric-updates)